#
# Automatically generated file. DO NOT MODIFY
#

LOCAL_PATH := $(call my-dir)

ifeq ($(TARGET_DEVICE),PacmanPro)

$(call add-radio-file-sha1-checked,radio/apusys.img,4c00cad2a29fd72349ed25bc35dcc0357503d54b)
$(call add-radio-file-sha1-checked,radio/audio_dsp.img,f9f311dd8a3104a7cc0fbc5e42cd344ea011366c)
$(call add-radio-file-sha1-checked,radio/ccu.img,daab57b9a4701a77449c23bf0b7228c8b9217eea)
$(call add-radio-file-sha1-checked,radio/connsys_bt.img,b0c4039fe603a9399037c0b095942b698014569a)
$(call add-radio-file-sha1-checked,radio/connsys_gnss.img,3efe5b66cd9cdc36285d37a56c09b891930626de)
$(call add-radio-file-sha1-checked,radio/connsys_wifi.img,b5e5e059478199b7aa4f3ce6a0b8a9dc53264ea8)
$(call add-radio-file-sha1-checked,radio/dpm.img,43aefee78b129c914fe85a8fda6cea4a8a58357d)
$(call add-radio-file-sha1-checked,radio/gpueb.img,d44e00e6b66054c03165bab5f1b6ca705e2c2df0)
$(call add-radio-file-sha1-checked,radio/gz.img,6add507dac962a52b7426baaa3b05042bb4f86ac)
$(call add-radio-file-sha1-checked,radio/logo.img,0e1cbbff8a01279516b7d4c8828a6c36a21e946b)
$(call add-radio-file-sha1-checked,radio/mcf_ota.img,adb31aca62e8b70c5140105c4cd54a6322ac8b7b)
$(call add-radio-file-sha1-checked,radio/mcupm.img,837692e89d34deedf903aba6276a91aa8eb5ed63)
$(call add-radio-file-sha1-checked,radio/md1img.img,a3c04ecc5f407ede0dd7b882eafc0f4b5548fbfb)
$(call add-radio-file-sha1-checked,radio/mvpu_algo.img,1bf3f85210e7802b88164c353d79c48090e19cb3)
$(call add-radio-file-sha1-checked,radio/pi_img.img,4f436b8c4ff56f302e624a6ec6fd1639766a9860)
$(call add-radio-file-sha1-checked,radio/preloader_raw.img,438a45a62b5f90fd1b806533168756ea0f27f352)
$(call add-radio-file-sha1-checked,radio/scp.img,33a9174805465b3763661a054dc556695cb0e160)
$(call add-radio-file-sha1-checked,radio/spmfw.img,bc065837154a22c6405d1fc466202f31ebdb6d87)
$(call add-radio-file-sha1-checked,radio/sspm.img,9ccb9d169743264745dbc1d26a5fae99640f2de7)
$(call add-radio-file-sha1-checked,radio/tee.img,621f8036fcdeeb0a397163e6a23a32784384fa69)
$(call add-radio-file-sha1-checked,radio/vcp.img,268a295d0c0dcae255947a20027f3bf322ee8102)

endif
